.welcomeHeaderContainer{
	padding: 32px 20px 32px 20px
}

.contactHeaderContainer {
	padding: 0px 20px 32px 20px;
}

@media (min-width: 768px) {
 	.welcomeHeaderContainer{
		padding: 32px 32px 32px 32px
	}
 	.contactHeaderContainer {
		padding: 0px 32px 32px 32px;
		margin-top: -64px;
  	} 
}

@media (min-width: 1200px) {
  	.welcomeHeaderContainer{
		padding: 32px 32px 32px 32px
	}
    .header-img-container, .header-img-container>img{
        max-height: 600px;
    }

	.contactHeaderContainer {
		padding: 0px 32px 64px 32px;
	}
}